Permalink
Browse files

Regenerated gemspec for version 0.1.3

  • Loading branch information...
1 parent 95fe2a1 commit 5b5a03a2f04b07f7101895ae597659245e275080 @nmerouze nmerouze committed Jun 4, 2010
Showing with 4 additions and 4 deletions.
  1. +4 −4 remarkable_mongo.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{remarkable_mongo}
- s.version = "0.1.2"
+ s.version = "0.1.3"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Nicolas M\303\251rouze"]
- s.date = %q{2010-06-03}
+ s.date = %q{2010-06-04}
s.email = %q{nicolas.merouze@gmail.com}
s.extra_rdoc_files = [
"LICENSE",
@@ -47,7 +47,7 @@ Gem::Specification.new do |s|
s.homepage = %q{http://github.com/nmerouze/remarkable_mongo}
s.rdoc_options = ["--charset=UTF-8"]
s.require_paths = ["lib"]
- s.rubygems_version = %q{1.3.7}
+ s.rubygems_version = %q{1.3.6}
s.summary = %q{Remarkable Matchers for MongoDB ORMs}
s.test_files = [
"spec/matchers/allow_values_for_matcher_spec.rb",
@@ -65,7 +65,7 @@ Gem::Specification.new do |s|
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
- if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
+ if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<remarkable>, [">= 0"])
s.add_runtime_dependency(%q<mongo_mapper>, ["~> 0.7.6"])
else

0 comments on commit 5b5a03a

Please sign in to comment.